<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>h5_Membership</name>
   <tag></tag>
   <elementGuidId>99e3632d-ad83-4107-bced-01f2f062fad4</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//div[@id='app']/div/div[3]/section/div/div/div[3]/a/div/div/div/div/div/div/h5</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value></value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>h5</value>
      <webElementGuid>2532547a-ac7e-4aa7-ac93-385a1470991f</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>font-15</value>
      <webElementGuid>17ddc822-80fb-419d-b9f9-4b0ced71a88c</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>Membership</value>
      <webElementGuid>ca1a332d-75cf-4a63-8bb4-cde06c8ac964</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;app&quot;)/div[@class=&quot;main-wrapper main-wrapper-1&quot;]/div[@class=&quot;main-content&quot;]/section[@class=&quot;section&quot;]/div[@class=&quot;section-body&quot;]/div[@class=&quot;row&quot;]/div[@class=&quot;col-xl-6 col-lg-6 col-md-6 col-sm-6 col-xs-12&quot;]/a[1]/div[@class=&quot;card&quot;]/div[@class=&quot;card-statistic-4&quot;]/div[@class=&quot;align-items-center justify-content-between&quot;]/div[@class=&quot;row&quot;]/div[@class=&quot;col-lg-6 col-md-6 col-sm-6 col-xs-6 pr-0 pt-3&quot;]/div[@class=&quot;card-content&quot;]/h5[@class=&quot;font-15&quot;]</value>
      <webElementGuid>cdac92c1-1564-4b07-b4b1-7b227c03c110</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='app']/div/div[3]/section/div/div/div[3]/a/div/div/div/div/div/div/h5</value>
      <webElementGuid>41e09c70-3517-45ed-b919-17235c72a450</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='My Events'])[2]/following::h5[1]</value>
      <webElementGuid>4b6d0ff5-5153-4de8-bf51-bccd752f4e68</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='My points'])[1]/following::h5[2]</value>
      <webElementGuid>74f65202-8e79-4f1c-aff6-70d153487ec5</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Basic'])[1]/preceding::h5[1]</value>
      <webElementGuid>4f8c2bd7-a0a9-4957-a76e-a5524cfa14d6</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Delete'])[1]/preceding::h5[1]</value>
      <webElementGuid>8e7dab5e-10d8-4aa5-9799-a7e02e0e8732</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>//*/text()[normalize-space(.)='Membership']/parent::*</value>
      <webElementGuid>d3d63ed8-6260-4744-b785-48f2aa47cc63</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[3]/a/div/div/div/div/div/div/h5</value>
      <webElementGuid>c5153e8c-0efd-423e-9948-0946726bf4bf</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//h5[(text() = 'Membership' or . = 'Membership')]</value>
      <webElementGuid>ae867b7e-fbec-4b8d-b4eb-eb814c266d32</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
